/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.entry-content h2, h3{
	margin-bottom:5px;
	}

#content .entry-content p{
	margin-bottom:20px;
	}

#main{
	padding:60px 0 40px 0;
	}
	
#bottom-bar{
	border-top:1px solid #666666;
	}

#page .btn-margin, #page .btn-margin:last-child, #page .contact-form .dt-btn{
	display:block;
	text-align:center;
	}
	
#fancy-header .fancy-title>span, .fancy-header .wf-td .breadcrumbs, .page-title .wf-td .breadcrumbs{
	display:inline-block;
	background:#202020;
	border-radius:40px;
	padding:10px 50px 5px;
	text-align:center;
	margin: 0 auto;
	}	
	
#page .rollover-content p{
	font-size:20px;
	}
	
/* Mailchimp Mailing List START */

.mailing_list{
	font-weight:600;
	font-size:36px;
	display:block;
	margin:0 0 60px 0;
	padding:12px 0;
	border-radius:30px;
	background: #202020;
	}

.mpc-mailchimp .mc4wp-form-fields > p{
	display:inline-block;
	margin:0 5px;
	width:18%;
	}
	
.mpc-mailchimp.mpc-submit--small input[type="submit"]{
	width:100%;
	text-align:center;
	}		
	
.mc4wp-form-fields{
	text-align:center;
	}
	
form.mc4wp-form label{
	display:none;
	}	
	
.mpc-mailchimp .mc4wp-response p{
	margin:20px 0 0 0;
	display:block;
	background:#202020;
	color:#ffffff;
	text-align:center;
	border-radius:30px;
	}	
	
/* Mailchimp Mailing List END */	



@media only screen and (min-device-width: 320px) and (max-device-width: 767px) {
	#fancy-header.title-center > .wf-wrap, #fancy-header.content-left > .wf-wrap, #fancy-header.content-right > .wf-wrap{
		margin-top:0px;
	}
	
	#page > div.masthead.split-header.justify.dt-parent-menu-clickable.masthead-mobile{
		background:#000000!important;
	}
	
	#fancy-header h1{
		font-size:18px!important;
	}
	
}


@media only screen and (max-width: 768px) {
	
	#fancy-header.title-center > .wf-wrap, #fancy-header.content-left > .wf-wrap, #fancy-header.content-right > .wf-wrap{
		margin-top:0px;
	}
	
	#page > div.masthead.split-header.justify.dt-parent-menu-clickable.masthead-mobile{
		background:#000000!important;
	}
	
	#fancy-header h1{
		font-size:28px!important;
	}
	
}


@media only screen and (min-width: 769px) and (max-width: 1024px){
	
	#fancy-header.title-center > .wf-wrap, #fancy-header.content-left > .wf-wrap, #fancy-header.content-right > .wf-wrap{
		margin-top:0px;
	}
	
	#page > div.masthead.split-header.justify.dt-parent-menu-clickable.masthead-mobile{
		background:#000000!important;
	}
	
	
	#fancy-header h1{
		font-size:28px!important;
	}

	
}